Skip to main content
GET
/
v1
/
reconciliation
/
orphaned-transactions
/
{id}
cURL
curl --request GET \
  --url https://sandbox-api.borderless.xyz/v1/reconciliation/orphaned-transactions/{id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "pfiName": "Bridge",
  "externalId": "<string>",
  "externalData": {},
  "status": "<string>",
  "sourceAmount": "<string>",
  "destinationAmount": "<string>",
  "sourceCurrency": "<string>",
  "destinationCurrency": "<string>",
  "type": "Deposit",
  "organizationId": "<string>",
  "periodStart": "2023-11-07T05:31:56Z",
  "periodEnd": "2023-11-07T05:31:56Z",
  "createdAt": "2023-11-07T05:31:56Z",
  "updatedAt": "2023-11-07T05:31:56Z"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

Response

200 - application/json
id
string
required
pfiName
enum<string>
required
Available options:
Bridge,
Koywe,
Kotanipay,
Hercle,
Bitso,
Yellowcard,
TraceFinance,
HoneyCoin,
BlindPay,
Finity,
Infinia,
Walapay,
Abra,
Yativo,
Capa,
Bivo,
Cobre,
Avenia,
Brale,
BVNK,
CoinsPH,
Iron,
Enigma,
Juicyway,
Kira,
TripleA,
Onmeta
externalId
string
required
externalData
object
required
status
string | null
required
sourceAmount
string | null
required
destinationAmount
string | null
required
sourceCurrency
string | null
required
destinationCurrency
string | null
required
type
enum<string>
required
Available options:
Deposit,
Withdrawal,
Exchange
organizationId
string | null
required
periodStart
string<date-time>
required
periodEnd
string<date-time>
required
createdAt
string<date-time>
required
updatedAt
string<date-time>
required